Ordenar:

El soporte de PHP 5.6 ha expirado

Aunque los desarrolladores hubiesen pospuesto un año el fin de este servicio, parece haber todavía gestores web que no están preparados, pues una gran parte de páginas web siguen ejecutándose bajo PHP 5.6. A partir de enero, esto supondrá un riesgo...